RSS   Vulnerabilities for 'Activecollab'   RSS

2011-01-07
 
CVE-2010-0215

CWE-264
 

 
ActiveCollab before 2.3.2 allows remote authenticated users to bypass intended access restrictions, and (1) delete an attachment or (2) subscribe to an object, via a crafted URL.

 

 >>> Vendor: A51dev 2 Products
Activecollab
Activecollab chat module


Copyright 2020, cxsecurity.com

 

Back to Top